<div class="modal-header">
  <h5 class="modal-title" id="exampleModalLabel"><%= @modal_title.nil? ? "List Content" : @modal_title %></h5>
  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
</div>

<%= form_with url: meth_list_content_create_from_csv_path, method: :post, local: true, multipart: true do |form| %>
  <div class="modal-body">
    <%= hidden_field_tag :custom_field_desc_id, @custom_field_desc_id %>
    <%#= file_field_tag :file_csv %>
    <%#= select_tag :sep_csv,
                   options_for_select([[';', 1], [',', 2], ['\t', 3]], 1),
                   class: 'form-control select optional' %>

   <div class="form-group row">
      <%= label_tag :file_csv, "File CSV",class: 'col-sm-3 col-form-label select required' %>
      <div class='col-sm-9'>
        <%= file_field_tag :file_csv, class: 'form-control' %>
      </div>
    </div>

   <div class="form-group row">
      <%= label_tag :sep_csv, "Separator", class: 'col-sm-3 col-form-label select required' %>
      <div class='col-sm-9'>
        <%= select_tag :sep_csv,
                       options_for_select([[';', ';'], [',', ','], ['\t', '\t']], 1),
                       class: 'form-control select optional' %>
      </div>
    </div>


  </div>

  <div class="modal-footer">
    <div class="form-group">
       <%= submit_tag 'Load', class: "btn btn-outline-warning" %>
  </div>
<% end %>
